
set echo
set -e


python ../da4008_gen_transaction.py \
    --type flattop \
    --start_addr 0 \
    --rise_samples 128 \
    --hold_cycles 1000 \
    --fall_samples 128 \
    --hold_value 200 \
    --lvds_addr 0x3000 \
    --output ./flattop/flattop.txt


